Skip to main content
POST
Get knowledge version history

Authorizations

Authorization
string
header
required

An External App: the JWT it obtains from POST /oauth/token with OAuth2 client_credentials. Pass as Authorization: Bearer <jwt>. An app's static companion key also authenticates as the app, but is deprecated and is not protected by Idempotency-Key.

Body

application/json
entryId
string
required
Minimum string length: 1
cursor
string
Required string length: 1 - 8192
pageSize
integer
default:20
Required range: 1 <= x <= 20

Response

One current-authorized page of prior versions

data
object
required
meta
object
required